<template>
    <b-container fluid>
    <b-card header="คัดเลือกผู้สมัคร" class="text-center h3">
      <b-card-body>
        <table class="table table-bordered h6">
          <thead>
            <tr>
              <th>ลำดับ</th>
              <th>ตำแหน่ง</th>
              <th>บริษัท</th>
              <th>วันที่ส่งใบสมัคร</th>
              <th>สถานะ</th>
              <th>รายละเอียด</th>
            </tr>
          </thead>
          <tbody>
          </tbody>
        </table>
      </b-card-body>
    </b-card>
  </b-container>
</template>
